/******************************************************
* Interspire Shopping Cart Style File                *
*                                                    *
* Name: Default                                      *
* Author: Chris Boulton (Interspire Pty. Ltd.)       *
* Id: $Id$                                           *
*****************************************************/

/* Color: Green */

body {
	background: #fff url(../images/green/BodyBg.gif) 0 0 repeat-x;
	color: #2f2f2f;
}
a {
	color: #2f2f2f;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #b94380;
}
h2 {
	color: #b94380;
}
h3 {
	color: #627a40;
}
hr {
	background: #ceeba6;
	color: #ceeba6;
}


#Container {
}


#TopMenu {
	color: #f9ecf3;
	background: #b94380;
}
#TopMenu li a, #TopMenu li span {
	color: #f9ecf3;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
	color: #fff;
	text-decoration: underline;
}

#Menu {
	background: #627a40;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#Menu li {
}
#Menu li a {
	color: #fff;
	background: #627a40;
}
#Menu li a:hover {
	color: #fff;
}
#Menu li ul {
	border: 1px solid #fff;
	border-top: 0;
}
#Menu li ul li a {
	color: #fff;
	background: #627a40;
}
#Menu li ul li a:hover {
	color: #fff;
}


#Outer {
}
#Wrapper {
}
#Header {
	background: url(../images/green/HeaderBg.jpg) 100% 0 no-repeat;
}


#Logo {
}
#Logo h1 {
	color: #627a40;
        font-family: serif;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
}
#Logo h1 a {
	color: #627a40;
        font-family: serif;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
}


#SearchForm {
}
#SearchForm form {
	background: url(../images/green/SearchFormBg.gif) 0 0 no-repeat;
}
#SearchForm label {
	display: none;
}
#SearchForm input {
	background: #fff;
	border: 1px solid #a2bb80;
}
#SearchForm .Button {
	border: 0;
}
#SearchForm a {
	color: #869a6a;
}
#SearchForm p {
	color: #869a6a;
}


.Left {
	background: url(../images/green/SideBg.gif) 0 0 repeat-x;
	border-right: 1px solid #fff;
}
.Left .Block {
}
.Left h2 {
	color: #b94380;
}
.Left li {
	border-bottom: 1px solid #fff;
}
.Left li a {
}
.Left li a:hover {
}


.Content {
}
.Content h2 {
}
.Content a {
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
	background: url(../images/green/SideBg.gif) 0 0 repeat-x;
	border-left: 1px solid #fff;
}
.Right .Block {
}
.Right h2 {
	color: #b94380;
}
.Right li {
	border-bottom: 1px solid #fff;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
}
.Right hr {
	background: #fff;
	color: #fff;
}


#Footer {
	border-top: 1px solid #ceeba6;
}


.NewsletterSubscription input {
	border: 1px solid #ceeba6;
}


.Content .ProductList li {
	background: #fff;
	border: 1px solid #ceeba6;
}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.ProductList a {
	color: #2f2f2f;
}
.ProductList a:hover {
	color: #b94380;
}
.ProductList .ProductImage {
	background: #fff;
	padding: 2px;
}
.Content .ProductList strong, .Content .ProductList strong a {
}
.ProductPrice, .ProductList em {
	color: #F71F04;
}
.ProductList .Rating {
	color: #6a6a6a;
}
.Content .FeaturedProducts .ProductList li {
}
.Content .FeaturedProducts .ProductList .ProductImage {
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}


.Right .TopSellers li {
	border-bottom: 1px solid #ceeba6;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #b94380;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #ceeba6;
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
	border-bottom: 1px solid #ceeba6;
}


.CompareItem { width:200px; border-left: solid 1px #ceeba6; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #ceeba6; }
.CompareFieldTop { border-bottom:solid 1px #ceeba6; }
.CompareFieldTop a:hover { color:#F71F04; }
.CompareCenter { border-left:solid 1px #ceeba6; border-bottom:solid 1px #ceeba6; }
.CompareLeft { border-left:solid 1px #ceeba6; border-bottom:solid 1px #ceeba6; }

.ViewCartLink {
	background: url('../images/green/Cart.gif') no-repeat 5px 4px;
}

table.CartContents, table.General {
	border: 1px solid #ceeba6;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #eef6de;
	color: #2f2f2f;
	border-bottom: 1px solid #ceeba6;
}

.CartContents td {
	background: #fff;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #ceeba6;
	color: #2f2f2f;
}

.MiniCart .SubTotal {
	color: #2f2f2f;
}

.JustAddedProduct {
	border: 1px solid #ceeba6;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #2f2f2f;
}

.CategoryPagination {
	color: #2f2f2f;
	background: #eef6de;
	border: 1px solid #ceeba6;
}

.CheckoutRedeemCoupon { background: #eef6de; padding: 10px; width: 300px; border: 1px solid #ceeba6; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#eef6de;
	border: 1px solid #ceeba6;
}

.InfoMessage {
	background: #eef6de url('../images/InfoMessage.gif') no-repeat 5px 8px;
	border: 1px solid #ceeba6;
	color: #555;
}

.SuccessMessage {
	background: #fff url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #ceeba6;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
	border: 1px solid #ceeba6;
}

.CreateAccount {
	border-right: 1px solid #ceeba6;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #eef6de;
}
.QuickSearch { border: 1px solid #ceeba6 }
.QuickSearchHover td{ background: #eef6de; }
.QuickSearchAllResults a { background: url('../images/green/QuickSearchAllResultsButton.gif') no-repeat right; }

.SearchTips .Examples {
	background: #eef6de;
	border: 1px solid #ceeba6;
}

.MiniCart .SubTotal {
	color: #b94380;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #627a40;
	color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #eef6de;
	color: #627a40;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #627a40;
}

.TabNav li a {
	border: 1px solid #627a40;
	background: #eef6de;
	color: #000;
}

.TabNav li a:hover {
	background-color: #c6d3b1;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}